### Method

# EvinceView View get_page_extents

#### Declaration [src]

    gboolean
    ev_view_get_page_extents (
      EvView* view,
      gint page,
      GdkRectangle* page_area,
      GtkBorder* border
    )

#### Description

No description available.

#### Parameters

`page` | `gint`
| No description available.
`page_area` | `GdkRectangle`
| No description available.
| The data is owned by the caller of the function.
`border` | `GtkBorder`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.